==================
groupDelAclkeeper
==================

Remove the group aclkeeper role from an account
===============================================


.. admonition:: usage
   :class: cmdusage

   --osh groupDelAclkeeper --group GROUP --account ACCOUNT

.. program:: groupDelAclkeeper


.. option:: --group GROUP

   which group to remove ACCOUNT as an aclkeeper of

.. option:: --account ACCOUNT

   which account to remove as an aclkeeper of GROUP


The specified account will no longer be able to manage the server list of this group
